RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000313AFRF[All Projects] Generalpublic2015-02-24 19:272015-02-27 22:30
Reporterredux 
Assigned ToSoul_Assassin 
PrioritynormalSeveritytweakReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.5.1 
Target Version0.3.6Fixed in Version0.3.6 
Summary0000313: Углы прицеливания на 1П-29 не те.
DescriptionНа 10:15 минуте видео http://www.twitch.tv/redhammerstudios/c/6186398 [^] я увидел, что углы прицеливания изменяются через каждые 50 м это не верно, на самом деле они переключатся: от 400 м до 1000 м через 100 м.
TagsNo tags attached.
Is it a wish/request?
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Filesjpg file icon 143.jpg [^] (78,036 bytes) 2015-02-24 19:27

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-02-24 19:27 redux New Issue
2015-02-24 19:27 redux File Added: 143.jpg
2015-02-25 10:04 Soul_Assassin Status new => resolved
2015-02-25 10:04 Soul_Assassin Fixed in Version => 0.3.6
2015-02-25 10:04 Soul_Assassin Resolution open => fixed
2015-02-25 10:04 Soul_Assassin Assigned To => Soul_Assassin
2015-02-27 22:30 MistyRonin Target Version => 0.3.6


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker